System

Feature flags and PayPal client id

GET
/config/public

Feature flags and PayPal client id.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/config/public"
{  "environment": "string",  "paypal": {    "enabled": true,    "client_id": "string",    "sdk_url": "string",    "environment": "sandbox"  },  "market_data": {    "provider": "channel3",    "enabled": true  },  "ai": {    "enabled": true,    "mode": "LLM"  },  "accounts": {    "signup_enabled": true,    "email_enabled": true  },  "sample_accounts_hint": true}